RanklyBee logoRanklyBee
Contacts

List contacts for a prospect

GET
/workspaces/{workspaceId}/prospects/{prospectId}/contacts

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

workspaceId*string

Workspace ID returned by GET /workspaces.

prospectId*string

Query Parameters

page?integer
Range1 <= value
Default1
limit?integer
Range1 <= value <= 100
Default25

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string/prospects/string/contacts"
{  "ok": true,  "data": {    "data": [      {        "id": "string",        "email": "user@example.com",        "fullName": "string",        "role": "string",        "roleCategory": "string",        "company": "string",        "source": "string",        "sourceProvider": "string",        "sourceUrl": "http://example.com",        "sourceReference": "string",        "status": "string",        "verificationStatus": "string",        "lastVerifiedAt": "2019-08-24T14:15:22Z",        "suppressionReason": "string",        "createdAt": "2019-08-24T14:15:22Z",        "updatedAt": "2019-08-24T14:15:22Z"      }    ],    "pagination": {      "page": 0,      "limit": 0,      "total": 0,      "hasMore": true    }  }}